function [capex_trans_ini] = Initial_Capital_Transport (D, L)
km_miles = 0.621371; 
Materials = 70350 +2.01*L*km_miles*(330.5.*D.^2 + 686.7*D(1)+26960); %Cost of materials
Labor = 371850 + 2.01*L*km_miles*(343.2.*D.^2 + 2074*D(1) + 170013); %Labor Cost for pipeline building
Misc = 147250 +1.55*L*km_miles*(8417.*D + 7234); %Miscellaneous costs
RoW = 51200 +1.28*L*km_miles*(577.*D +29788); %Right of Way Cost
CO2_Surge_Tank = 1244724;  %Surge tank fixed cost
Pipeline_CS = 111907 ; %Pipeline Control System
inf_2011_16 = 1.073;  %http://www.usinflationcalculator.com/

capex_trans_ini = (Materials + Labor + Misc + RoW +CO2_Surge_Tank + Pipeline_CS)*inf_2011_16; 
